Support » WooCommerce » Kein Checkout bei PHP 8 oder höher möglich

  • Wir haben 6 WP Seiten mit Woocommerce.
    Alle Seiten verweigern das Checkout an der Kasse sobald ich PHP 8 oder 8.1 einstelle.
    Hoster ALL INKL
    Statt das ich die Zahlungsart auswählen kann, bekomme ich das Rädchen für die Warteschleife ( Aktualisierung ) und es hört nicht auf zu drehen.
    Ich finde einfach keinen Grund, warum das so ist – zumal alle Seiten davon betroffen sind.
    Kennt jemand das Problem?

    PS. Leider kann ich hier keinen Screenshot einfügen.

Ansicht von 5 Antworten - 1 bis 5 (von insgesamt 5)
  • Kennt jemand das Problem?

    Das Problem ist bekannt, viele Themes und Plugins kommen mit PHP 8.x noch nicht klar, daher solltest du auf PHP 7.4.x umstellen. Da der Support für PHP 7.4.x noch bis Ende des Jahres läuft, sollte das erstmal kein Problem sein.

    Thread-Starter proqd69

    (@proqd69)

    Gibt es denn Lösungsansätze?

    Ja, PHP 7.4 verwenden und darauf warten, dass der Entwickler sein Plugin überarbeitet.

    Wie du Screenshots einbinden kannst, haben wir in den FAQ beschrieben.

    Thread-Starter proqd69

    (@proqd69)

    Das Plugin wurde nun mehrfach upgedated, das Problem besteht jedoch weiterhin.
    Da der Checkout Prozess doch hochrangig zu bewerten ist, verstehe ich das nicht ganz.

    Das Plugin wurde nun mehrfach upgedated, das Problem besteht jedoch weiterhin.

    Da können wir dir nicht helfen, wende dich an den Entwickler des Plugins.

Ansicht von 5 Antworten - 1 bis 5 (von insgesamt 5)